<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet type="text/xsl" href="https://portal.rosreestr.ru/xsl/EGRP/Reestr_Extract_Big/ZU/07/Common.xsl"?>

<KVZU xmlns="urn://x-artefacts-rosreestr-ru/outgoing/kvzu/7.0.1"
xmlns:smev="urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1"
xmlns:num="urn://x-artefacts-rosreestr-ru/commons/complex-types/numbers/1.0"
xmlns:adrs="urn://x-artefacts-rosreestr-ru/commons/complex-types/address-output/4.0.1"
xmlns:spa="urn://x-artefacts-rosreestr-ru/commons/complex-types/entity-spatial/5.0.1"
xmlns:cer="urn://x-artefacts-rosreestr-ru/commons/complex-types/certification-doc/1.0"
xmlns:doc="urn://x-artefacts-rosreestr-ru/commons/complex-types/document-output/4.0.1"
xmlns:nobj="urn://x-artefacts-rosreestr-ru/commons/complex-types/natural-objects-output/1.0.1">
<Parcels>
<Parcel CadastralNumber="25:12:000000:387" State="06"
DateCreated="2013-07-19"
>
<CadastralBlock>25:12:000000</CadastralBlock>
<Name>05</Name>
<InnerCadastralNumbers>
<CadastralNumber>25:12:000000:1390</CadastralNumber>
<CadastralNumber>25:12:000000:1387</CadastralNumber>
<CadastralNumber>25:00:000000:134</CadastralNumber>
<CadastralNumber>25:12:000000:1292</CadastralNumber>
<CadastralNumber>25:12:000000:1276</CadastralNumber>
<CadastralNumber>25:12:000000:1628</CadastralNumber>
</InnerCadastralNumbers>
<Area>
<Area>4117462301</Area>
<Unit>055</Unit>
<Inaccuracy>1122930</Inaccuracy>
</Area>
<Location>
<inBounds>1</inBounds>
<Address> <adrs:OKATO>05228551000</adrs:OKATO>
<adrs:KLADR>25013000001001400</adrs:KLADR>
<adrs:Region>25</adrs:Region>
<adrs:District Name="Ольгинский" Type="р-н" />
<adrs:Locality Name="Ольга" Type="пгт" />
<adrs:Street Name="Кирова" Type="ул" />
<adrs:Note>Приморский край, Ольгинский район, Кавалеровское лесничество, Михайловское участковое лесничество (кв.4-7, 13-16,20,35-47,50,52-112, 115, 118, 120-136, 138, 139, 141-263), Пермское участковое лесничество (кв.1-83, 95-104, 118-174), Ольгинское участковое лесничество (кв.1-203), Маргаритовское участковое лесничество ( кв.1-62, 65-71, 74-94, 101-128,134-137, 147, 152-156, 165-169, 174, 175, 181-230, 232-236, 238-249)</adrs:Note>
</Address>
</Location>
<Category>003005000000</Category>
<Utilization Utilization="145003000000" />
<CadastralCost Value="18034484878.38" Unit="383" />
<SpecialNote>Граница земельного участка не установлена в соответствии с требованиями земельного законодательства. Посредством данного земельного участка обеспечен доступ к земельному участку (земельным участкам) с кадастровым номером (кадастровыми номерами) 25:12:000000:1310, 25:12:000000:1403, 25:12:020101:1110. Сведения о видах разрешенного использовании имеют статус «Актуальные незасвидетельствованные». Право (ограничение права, обременение объекта недвижимости) зарегистрировано на данный объект недвижимости с видами разрешенного использования отсутствует.</SpecialNote>
<AllOffspringParcel>
<CadastralNumber>25:12:000000:1403</CadastralNumber>
</AllOffspringParcel>
</Parcel>
</Parcels>
<CertificationDoc>
<cer:Organization>ФГИС ЕГРН</cer:Organization>
<cer:Date>2021-06-04</cer:Date>
<cer:Number>99/2021/397052837</cer:Number>
</CertificationDoc>
<Contractors>
<Contractor >
<FamilyName>Верхотуров</FamilyName>
<FirstName>Александр</FirstName>
<Patronymic>Александрович</Patronymic>
<NCertificate>25-14-45</NCertificate>
</Contractor>
</Contractors>
<CoordSystems>
<spa:CoordSystem Name="МСК 25, зона 2" CsId="ID0" />
</CoordSystems>
<eDocument CodeType="112" Version="07" Scope="GKN">
<Sender Kod="00.0.4.195"
Name="ФГИС ЕГРН"
Region="99"
Date_Upload="2021-06-04"
Appointment="Государственный регистратор"
/>
<Recipient Kod="00.0.4.111" Name="Старновская Анастасия Алексеевна" />
</eDocument>
<ReestrExtract>
<DeclarAttribute ID_KUVI="0"
ExtractTypeCode="012000"
ExtractTypeText="Выписка из Единого государственного реестра недвижимости об объекте недвижимости"
ExtractNumber="99/2021/397052837"
ExtractDate="04.06.2021"
RequeryNumber="80-191651003"
RequeryDate="04.06.2021"
ExtractCount="1"
NoticeCount="0"
RefuseCount="0"
Registrator="ФГИС ЕГРН">
<ReceivName>Старновская Анастасия Алексеевна</ReceivName>
<ReceivAdress>не указан</ReceivAdress>
</DeclarAttribute>
<ExtractObjectRight>
<HeadContent>
<ID_REC_KUVI>0</ID_REC_KUVI>
<Title>ФЕДЕРАЛЬНАЯ СЛУЖБА ГОСУДАРСТВЕННОЙ РЕГИСТРАЦИИ, КАДАСТРА И КАРТОГРАФИИ</Title>
<DeptName>ФГИС ЕГРН</DeptName>
<ExtractTitle>Выписка из Единого государственного реестра недвижимости об объекте недвижимости</ExtractTitle>
<Content>На основании запроса от 04.06.2021 г., поступившего на рассмотрение 04.06.2021 г., сообщаем, что согласно записям Единого государственного реестра недвижимости:</Content>
</HeadContent>
<ExtractObject>
<ObjectRight>
<Right RightNumber="1">
<Owner >
<ID_Subject>256877589625</ID_Subject>
<Governance>
<Code_SP>007001000000</Code_SP>
<Content>Российская Федерация</Content>
<Name>Российская Федерация</Name>
</Governance>
</Owner>
<Registration >
<ID_Record>256877587725</ID_Record>
<RegNumber>25-25/007-25/001/003/2015-1372/1</RegNumber>
<Type>001001000000</Type>
<Name>Собственность, № 25-25/007-25/001/003/2015-1372/1 от 03.03.2015</Name>
<RegDate>03.03.2015</RegDate>
</Registration>
<Encumbrance>
<ID_Record>256877598025</ID_Record>
<RegNumber>25:12:000000:387-25/007/2019-21</RegNumber>
<Type>022006000000</Type>
<Name>Аренда (в том числе, субаренда)</Name>
<RegDate>14.03.2019</RegDate>
<Duration>
<Started>14.03.2019</Started>
<Term>с 14.03.2019 на 49 лет</Term>
</Duration>
<Owner >
<ID_Subject>256877598425</ID_Subject>
<Organization>
<Code_SP>007002000000</Code_SP>
<Content>Общество с ограниченной ответственностью &quot;Дальмортур&quot;, ИНН: 2538093863</Content>
<Name>Общество с ограниченной ответственностью &quot;Дальмортур&quot;</Name>
<INN>2538093863</INN>
</Organization>
</Owner>
<DocFound>
<ID_Document>256877598225</ID_Document>
<Content>&apos;Договор аренды лесного участка для заготовки древисины&apos; №52/29-19 от 19.02.2019</Content>
<Type_Document>010003004000</Type_Document>
<Name>Договор аренды лесного участка для заготовки древисины</Name>
<Number>52/29-19</Number>
<Date>19.02.2019</Date>
</DocFound>
</Encumbrance>
<Encumbrance>
<ID_Record>256877594425</ID_Record>
<RegNumber>25:12:000000:387-25/007/2018-6</RegNumber>
<Type>022006000000</Type>
<Name>Аренда (в том числе, субаренда)</Name>
<RegDate>13.12.2018</RegDate>
<Duration>
<Started>13.12.2018</Started>
<Term>с 13.12.2018 на 49 лет</Term>
</Duration>
<Owner >
<ID_Subject>256877594825</ID_Subject>
<Organization>
<Code_SP>007002000000</Code_SP>
<Content>Общество с ограниченной ответственностью &quot;Маргаритовский ЛРЗ&quot;, ИНН: 2523004973</Content>
<Name>Общество с ограниченной ответственностью &quot;Маргаритовский ЛРЗ&quot;</Name>
<INN>2523004973</INN>
</Organization>
</Owner>
<DocFound>
<ID_Document>256877594625</ID_Document>
<Content>&apos;Договор аренды лесного участка для строительства и эксплуатации гидротехнического сооружения&apos; №83/44-18 от 19.11.2018</Content>
<Type_Document>010003004000</Type_Document>
<Name>Договор аренды лесного участка для строительства и эксплуатации гидротехнического сооружения</Name>
<Number>83/44-18</Number>
<Date>19.11.2018</Date>
</DocFound>
</Encumbrance>
<Encumbrance>
<ID_Record>256877596225</ID_Record>
<RegNumber>25:12:000000:387-25/007/2019-26</RegNumber>
<Type>022006000000</Type>
<Name>Аренда (в том числе, субаренда)</Name>
<RegDate>15.04.2019</RegDate>
<Duration>
<Started>15.04.2019</Started>
<Term>с 15.04.2019 на 26 лет</Term>
</Duration>
<Owner >
<ID_Subject>256877596625</ID_Subject>
<Organization>
<Code_SP>007002000000</Code_SP>
<Content>Общество с ограниченной ответственностью &quot;Примлес&quot;, ИНН: 2523004243</Content>
<Name>Общество с ограниченной ответственностью &quot;Примлес&quot;</Name>
<INN>2523004243</INN>
</Organization>
</Owner>
<DocFound>
<ID_Document>256877596425</ID_Document>
<Content>&apos;Договор аренды лесного участка для заготовки древесины&apos; №18/29-18 от 29.11.2018</Content>
<Type_Document>010003004000</Type_Document>
<Name>Договор аренды лесного участка для заготовки древесины</Name>
<Number>18/29-18</Number>
<Date>29.11.2018</Date>
</DocFound>
</Encumbrance>
<Encumbrance>
<ID_Record>256877599025</ID_Record>
<RegNumber>25:12:000000:387-25/007/2019-13</RegNumber>
<Type>022006000000</Type>
<Name>Аренда (в том числе, субаренда)</Name>
<RegDate>09.01.2019</RegDate>
<Duration>
<Started>09.01.2019</Started>
<Term>с 09.01.2019 на 25 лет</Term>
</Duration>
<Owner >
<ID_Subject>256877599425</ID_Subject>
<Organization>
<Code_SP>007002000000</Code_SP>
<Content>Общество с ограниченной ответственностью &quot;Русский лес&quot;, ИНН: 2505008213</Content>
<Name>Общество с ограниченной ответственностью &quot;Русский лес&quot;</Name>
<INN>2505008213</INN>
</Organization>
</Owner>
<DocFound>
<ID_Document>256877599225</ID_Document>
<Content>&apos;Договор аренды лесного участка для заготовки древесины&apos; №25/29-18 от 14.12.2018</Content>
<Type_Document>010003004000</Type_Document>
<Name>Договор аренды лесного участка для заготовки древесины</Name>
<Number>25/29-18</Number>
<Date>14.12.2018</Date>
</DocFound>
</Encumbrance>
<Encumbrance>
<ID_Record>256877601025</ID_Record>
<RegNumber>25:12:000000:387-25/007/2018-10</RegNumber>
<Type>022006000000</Type>
<Name>Аренда (в том числе, субаренда)</Name>
<RegDate>20.12.2018</RegDate>
<Duration>
<Started>20.12.2018</Started>
<Term>с 20.12.2018 на 49 лет</Term>
</Duration>
<Owner >
<ID_Subject>256877601425</ID_Subject>
<Organization>
<Code_SP>007002000000</Code_SP>
<Content>Публичное акционерное общество &quot;Мобильные ТелеСистемы&quot;, ИНН: 7740000076</Content>
<Name>Публичное акционерное общество &quot;Мобильные ТелеСистемы&quot;</Name>
<INN>7740000076</INN>
</Organization>
</Owner>
<DocFound>
<ID_Document>256877601225</ID_Document>
<Content>&apos;Договор аренды лесного участка для строительства, реконструкции, эксплуатации линейных объектов&apos; №87/45-18 от 30.11.2018</Content>
<Type_Document>010003004000</Type_Document>
<Name>Договор аренды лесного участка для строительства, реконструкции, эксплуатации линейных объектов</Name>
<Number>87/45-18</Number>
<Date>30.11.2018</Date>
</DocFound>
</Encumbrance>
<Encumbrance>
<ID_Record>256877593825</ID_Record>
<RegNumber>25:12:000000:387-25/007/2019-15</RegNumber>
<Type>022006000000</Type>
<Name>Аренда (в том числе, субаренда)</Name>
<RegDate>09.01.2019</RegDate>
<Duration>
<Started>09.01.2019</Started>
<Term>с 09.01.2019 на 10 лет</Term>
</Duration>
<Owner >
<ID_Subject>256877594225</ID_Subject>
<Organization>
<Code_SP>007002000000</Code_SP>
<Content>Общество с ограниченной ответственностью &quot;Луч плюс&quot;, ИНН: 2523004405</Content>
<Name>Общество с ограниченной ответственностью &quot;Луч плюс&quot;</Name>
<INN>2523004405</INN>
</Organization>
</Owner>
<DocFound>
<ID_Document>256877594025</ID_Document>
<Content>&apos;Договор аренды лесного участка для заготовки древесины&apos; №26/29-18 от 14.12.2018, ООО &quot;Луч плюс&quot;</Content>
<Type_Document>010003004000</Type_Document>
<Name>Договор аренды лесного участка для заготовки древесины</Name>
<Number>26/29-18</Number>
<Date>14.12.2018</Date>
<IssueOrgan>ООО &quot;Луч плюс&quot;</IssueOrgan>
</DocFound>
</Encumbrance>
<Encumbrance>
<ID_Record>256877597225</ID_Record>
<RegNumber>25:12:000000:387-25/007/2019-29</RegNumber>
<Type>022006000000</Type>
<Name>Аренда (в том числе, субаренда)</Name>
<RegDate>05.07.2019</RegDate>
<Duration>
<Started>01.03.2019</Started>
<Term>с 01.03.2019 на 44 года</Term>
</Duration>
<Owner >
<ID_Subject>256877597825</ID_Subject>
<Organization>
<Code_SP>007002000000</Code_SP>
<Content>Общество с ограниченной ответственностью &quot;ВЕКТОР&quot;, ИНН: 2515011568</Content>
<Name>Общество с ограниченной ответственностью &quot;ВЕКТОР&quot;</Name>
<INN>2515011568</INN>
</Organization>
</Owner>
<DocFound>
<ID_Document>256877597425</ID_Document>
<Content>&apos;Договор аренды лесного участка для заготовки древесины&apos; №46/29-19 от 01.02.2019</Content>
<Type_Document>010003004000</Type_Document>
<Name>Договор аренды лесного участка для заготовки древесины</Name>
<Number>46/29-19</Number>
<Date>01.02.2019</Date>
</DocFound>
<DocFound>
<ID_Document>256877597625</ID_Document>
<Content>&apos;Соглашение об уступке прав и обзанностей по договору аренды лесного участка №46/29-19 от 01.02.2019 г. для заготовки древесины&apos; от 19.04.2019</Content>
<Type_Document>010003011000</Type_Document>
<Name>Соглашение об уступке прав и обзанностей по договору аренды лесного участка №46/29-19 от 01.02.2019 г. для заготовки древесины</Name>
<Number>б/н</Number>
<Date>19.04.2019</Date>
</DocFound>
</Encumbrance>
<Encumbrance>
<ID_Record>256877600025</ID_Record>
<RegNumber>25:12:000000:387-25/007/2019-19</RegNumber>
<Type>022006000000</Type>
<Name>Аренда (в том числе, субаренда)</Name>
<RegDate>05.03.2019</RegDate>
<Duration>
<Started>05.03.2019</Started>
<Term>с 05.03.2019 на 18 лет</Term>
</Duration>
<Owner >
<ID_Subject>256877600425</ID_Subject>
<Organization>
<Code_SP>007002000000</Code_SP>
<Content>Закрытое акционерное общество &quot;Лесной терминал&quot;, ИНН: 2538005994</Content>
<Name>Закрытое акционерное общество &quot;Лесной терминал&quot;</Name>
<INN>2538005994</INN>
</Organization>
</Owner>
<DocFound>
<ID_Document>256877600225</ID_Document>
<Content>&apos;Договор аренды лесного участка для заготовки древесины&apos; №49/29-19 от 18.02.2019</Content>
<Type_Document>010003004000</Type_Document>
<Name>Договор аренды лесного участка для заготовки древесины</Name>
<Number>49/29-19</Number>
<Date>18.02.2019</Date>
</DocFound>
</Encumbrance>
</Right>
<NoShareHolding>не зарегистрировано</NoShareHolding>
</ObjectRight>
<RightAssert>данные отсутствуют</RightAssert>
<RightClaim>данные отсутствуют</RightClaim>
<RightAgainst>данные отсутствуют</RightAgainst>
<RightSteal>данные отсутствуют</RightSteal>
<WithoutThirdParty>данные отсутствуют</WithoutThirdParty>
<InabilityRegWithoutOwner></InabilityRegWithoutOwner>
<InabilityRegZU></InabilityRegZU>
</ExtractObject>
<InfoENK/>
<InfoPIK/>
<FootContent>
<Recipient>Старновская Анастасия Алексеевна</Recipient>
<ExtractDate>04.06.2021</ExtractDate>
<Content></Content>
</FootContent>
</ExtractObjectRight>
</ReestrExtract>
</KVZU>